Subject: RE: San Antonio GC Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 29 Apr 2001 15:24:21 -0700 (PDT)

Mark, I believe 30 minutes is about right, but you can have more time if you need it.  I assume powerpoint facilities will be available, but by copy of this message to Elizabeth Labanowski, I am requesting her to confirm that my assumption is correct.  Jim

 -----Original Message-----
From: 	Evans, Mark  
Sent:	Thursday, April 26, 2001 5:59 PM
To:	Derrick Jr., James
Subject:	Re: San Antonio GC Meeting

Jim,

I presume presentations should be around 30 minutes, or do you prefer less?

Should we assume there will be powerpoint facilities?

							Mark